# PChannel::Slice Struct Reference

Structure that defines a "slice" of memory to be written to. More...

`#include <channel.h>`

List of all members.

## Public Attributes

void * | iov_base
size_t | iov_len

## Detailed Description

Structure that defines a "slice" of memory to be written to.

## Member Data Documentation

void* PChannel::Slice::iov_base

size_t PChannel::Slice::iov_len

The documentation for this struct was generated from the following file:

- channel.h